在 OS X Mountain Lion 上安裝舊版 Airport 管理程式 5.6.1

各位蘋友在升級到 OS X Mountain Lion 後,會發現內建的 Airport 管理程式 6.1 不支援舊款的 Airport Extreme/Express,在 OS X 10.7 時還可以在蘋果官網手動下載 Airport 管理程式 5.6.1 並進行安裝,沒想到在 10.8 後就不行了,以下就教大家如何在 OS X 10.8 安裝舊版管理程式喔!

1. 首先,請在蘋果官網下載舊版 Airport 管理程式 5.6.1,接著下載這個已經幫大家寫好的 Automator 程序

2. 將 AirPortUtility5.6.1.dmg 拖拉到 AirPort Utility Extractor 上,然後放開,就會自動開始囉!

3. 接著就可以在桌面上看到已經解出來的 Airport 工具程式,把它放到應用程式裡搞定了。

4. 終於可以繼續使用舊款的 Airport Extreme 飛碟了 🙂

You may also like...

3 Responses

  1. chiehzone 說:

    您好,我目前遇到了上述的問題
    但是我用以上的方式無法操作

    「2. 將 AirPortUtility5.6.1.dmg 拖拉到 AirPort Utility Extractor 上,然後放開,就會自動開始囉!」

    這個步驟就卡住了
    跳出提示:
    “執行Shell工序指令”動作發生錯誤。
    請檢查動作的屬性後再次嘗試執行工作流程

    請問有解決的方法嗎?
    感謝您
    ^^

  2. bruce.lan 說:

    我的工作環境是?Mac OS 10.7.5
    已使用磁碟管理工具先修復磁碟權限。
    但還是出現“執行Shell工序指令”動作發生錯誤。
    請檢查動作的屬性後再次嘗試執行工作流程
    請問有解決的方法嗎?
    感謝您

發表迴響

你的電子郵件位址並不會被公開。 必要欄位標記為 *